=== debian/control ===
Source: default-settings-xsession
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-common/default-settings-xsession
Vcs-Browser: https://github.com/netrunner-common/default-settings-xsession

Package: default-settings-xsession
Architecture: any
Replaces: netrunner-default-settings (<< 1.6.1)
Breaks: netrunner-default-settings (<< 1.6.1)
Description: Xsession scripts
  This package provides the default xsession scripts for Maui/Netrunner.
